[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: CVS update: subversion/ac-helpers svn-apache.m4

From: Greg Stein <gstein_at_lyra.org>
Date: 2000-12-20 01:09:59 CET

On Tue, Dec 19, 2000 at 11:25:50PM +0100, Daniel Stenberg wrote:
> On Tue, 19 Dec 2000, Greg Stein wrote:
>
> > Urg. What Apache do you have? aputil no longer exists, so this shouldn't
> > be needed. mod_dav.h includes apr_dbm.h which is located in
> > srclib/apr-util/include. Or in an installed Apache, it will be located in
> > the main include directory (we're changing Apache to not create subdirs
> > in the installed include area).
>
> I updated my apache 2.0 repository from CVS just minutes before I built
> subversion. Without that fix, subversion doesn't build on my box.

The Apache 2.0 repository is now the "httpd-2.0" module. You're probably
using the old (obsolete) apache-2.0 module.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/
Received on Sat Oct 21 14:36:17 2006

This is an archived mail posted to the Subversion Dev mailing list.